Subject: Re: [TR] TR3 Coil

From: "TeriAnn J. Wakeman" <[email-masked]>
Date: Sun, 13 Jul 2014 09:01:38 -0700

On 7/13/14, 8:18 AM, Randall wrote:
>> I have been looking for one of the Bosch blue coils with no luck. I
>>
>> Note that there are quite a few different coils that are blue and say Bosch on them. Eg,
>> http://www.ratwell.com/technical/BlueCoil.html
>>
>>
Gesh!   Things change a lot over time.  back in the days when I 
purchased the Bosch blue coil they were only made in Germany and were 
always very high quality.  Bosch is a brand I always trust to have high 
quality.  I wonder how the makers of knock off products can use the 
Bosch name?

TeriAnn

** [email-masked] **

Archive: http://www.team.net/archive